Change log for linux-meta package in Ubuntu

175 of 883 results
Published in xenial-proposed 22 hours ago
linux-meta (4.4.0.4.3) xenial; urgency=low

  * linux ABI 4.4.0-4
  * ensure we rebuild debian/control on clean

Available diffs

Superseded in xenial-proposed 22 hours ago
linux-meta (4.4.0.3.2) xenial; urgency=medium

  * linux ABI 4.4.0-3

 -- Tim Gardner <email address hidden>  Tue, 02 Feb 2016 12:50:33 -0700

Available diffs

Published in precise-proposed on 2016-02-04
linux-meta (3.2.0.99.115) precise; urgency=medium

  [ Brad Figg ]

  * linux ABI

 -- Brad Figg <email address hidden>  Mon, 01 Feb 2016 11:49:08 -0800

Available diffs

Published in trusty-proposed on 2016-02-04
linux-meta (3.13.0.78.84) trusty; urgency=medium

  * linux ABI 3.13.0-77

 -- Brad Figg <email address hidden>  Mon, 01 Feb 2016 12:38:39 -0800

Available diffs

Published in vivid-proposed on 2016-02-04
linux-meta (3.19.0.50.49) vivid; urgency=medium

  * linux ABI 3.19.0-50

 -- Brad Figg <email address hidden>  Mon, 01 Feb 2016 13:32:11 -0800

Available diffs

Published in wily-proposed on 2016-02-04
linux-meta (4.2.0.28.30) wily; urgency=medium

  * linux ABI 4.2.0-28

 -- Brad Figg <email address hidden>  Mon, 01 Feb 2016 15:02:32 -0800

Available diffs

Published in xenial-release on 2016-02-01
Deleted in xenial-proposed (Reason: moved to release)
linux-meta (4.4.0.2.1) xenial; urgency=low

  * linux ABI 4.4.0-2

Available diffs

Published in wily-security on 2016-02-01
Published in wily-updates on 2016-02-01
Deleted in wily-proposed (Reason: moved to -updates)
linux-meta (4.2.0.27.30) wily; urgency=medium

  * Re-upload to fix wrong dependency to linux-headers-4.2.0-20-generic
    (instead of linux-headers-4.2.0-27-generic)

Published in vivid-security on 2016-02-01
Published in vivid-updates on 2016-02-01
Deleted in vivid-proposed (Reason: moved to -updates)
linux-meta (3.19.0.49.48) vivid; urgency=medium

  * linux ABI 3.19.0-49

Superseded in xenial-proposed on 2016-01-28
linux-meta (4.4.0.1.0) xenial; urgency=medium

  * linux ABI 4.4.0-1

 -- Tim Gardner <email address hidden>  Thu, 21 Jan 2016 15:06:42 -0700

Available diffs

Superseded in vivid-proposed on 2016-01-22
linux-meta (3.19.0.48.47) vivid; urgency=medium

  * linux ABI 3.19.0-48

Published in trusty-security on 2016-02-01
Published in trusty-updates on 2016-02-01
Deleted in trusty-proposed (Reason: moved to -updates)
linux-meta (3.13.0.77.83) trusty; urgency=medium

  * linux ABI 3.13.0-77

Superseded in wily-proposed on 2016-01-22
linux-meta (4.2.0.26.28) wily; urgency=medium

  * linux ABI 4.2.0-26

 -- Luis Henriques <email address hidden>  Tue, 19 Jan 2016 16:55:30 +0000
Superseded in xenial-release on 2016-02-01
Deleted in xenial-proposed on 2016-02-02 (Reason: moved to release)
linux-meta (4.3.0.7.8) xenial; urgency=medium

  *   * linux ABI 4.3.0-7

 -- Tim Gardner <email address hidden>  Tue, 19 Jan 2016 08:35:39 -0700

Available diffs

Superseded in trusty-security on 2016-02-01
Superseded in trusty-updates on 2016-02-01
Deleted in trusty-proposed on 2016-02-02 (Reason: moved to -updates)
linux-meta (3.13.0.76.82) trusty; urgency=medium

  * linux ABI 3.13.0-76

Superseded in vivid-security on 2016-02-01
Superseded in vivid-updates on 2016-02-01
Deleted in vivid-proposed on 2016-02-02 (Reason: moved to -updates)
linux-meta (3.19.0.47.46) vivid; urgency=medium

  * linux ABI 3.19.0-47

Superseded in wily-security on 2016-02-01
Superseded in wily-updates on 2016-02-01
Deleted in wily-proposed on 2016-02-02 (Reason: moved to -updates)
linux-meta (4.2.0.25.27) wily; urgency=medium

  * linux ABI 4.2.0-25

Superseded in vivid-proposed on 2016-01-19
linux-meta (3.19.0.46.45) vivid; urgency=medium

  * linux ABI 3.19.0-46

Superseded in xenial-release on 2016-01-21
Deleted in xenial-proposed on 2016-01-22 (Reason: moved to release)
linux-meta (4.3.0.6.7) xenial; urgency=medium

  * linux ABI 4.3.0-6

 -- Tim Gardner <email address hidden>  Mon, 11 Jan 2016 14:09:38 -0700

Available diffs

Superseded in wily-proposed on 2016-01-19
linux-meta (4.2.0.24.26) wily; urgency=medium

  * linux ABI 4.2.0-24

 -- Luis Henriques <email address hidden>  Mon, 11 Jan 2016 16:36:37 +0000
Superseded in trusty-proposed on 2016-01-19
linux-meta (3.13.0.75.81) trusty; urgency=medium

  * linux ABI 3.13.0-75

 -- Luis Henriques <email address hidden>  Mon, 11 Jan 2016 13:38:41 +0000

Available diffs

Published in precise-updates on 2016-02-01
Published in precise-security on 2016-02-01
Deleted in precise-proposed (Reason: moved to -updates)
linux-meta (3.2.0.98.114) precise; urgency=medium

  [ Luis Henriques ]

  * linux ABI

 -- Luis Henriques <email address hidden>  Mon, 11 Jan 2016 11:59:07 +0000

Available diffs

Superseded in vivid-proposed on 2016-01-14
linux-meta (3.19.0.44.43) vivid; urgency=medium

  * linux ABI 3.19.0-44

 -- Luis Henriques <email address hidden>  Mon, 04 Jan 2016 15:32:21 +0000
Superseded in vivid-security on 2016-01-19
Superseded in vivid-updates on 2016-01-19
Superseded in vivid-proposed on 2016-01-05
linux-meta (3.19.0.43.42) vivid; urgency=low

  * linux ABI 3.19.0-43

 -- Andy Whitcroft <email address hidden>  Sun, 27 Dec 2015 20:48:09 +0000

Available diffs

Superseded in wily-security on 2016-01-19
Superseded in wily-updates on 2016-01-19
Deleted in wily-proposed on 2016-01-20 (Reason: moved to -updates)
linux-meta (4.2.0.23.25) wily; urgency=low

  * linux ABI 4.2.0-23

 -- Andy Whitcroft <email address hidden>  Sun, 27 Dec 2015 20:43:49 +0000

Available diffs

Superseded in trusty-security on 2016-01-19
Superseded in trusty-updates on 2016-01-19
Deleted in trusty-proposed on 2016-01-20 (Reason: moved to -updates)
linux-meta (3.13.0.74.80) trusty; urgency=medium

  * linux ABI 3.13.0-74

 -- Luis Henriques <email address hidden>  Wed, 16 Dec 2015 18:31:46 +0000

Available diffs

Superseded in vivid-updates on 2016-01-05
Superseded in vivid-security on 2016-01-05
Deleted in vivid-proposed on 2016-01-06 (Reason: moved to -updates)
linux-meta (3.19.0.42.41) vivid; urgency=medium

  * linux ABI 3.19.0-42

Available diffs

Superseded in wily-security on 2016-01-05
Superseded in wily-updates on 2016-01-05
Deleted in wily-proposed on 2016-01-06 (Reason: moved to -updates)
linux-meta (4.2.0.22.24) wily; urgency=medium

  * linux ABI 4.2.0-22

 -- Luis Henriques <email address hidden>  Wed, 16 Dec 2015 22:20:02 +0000

Available diffs

Superseded in precise-security on 2016-02-01
Superseded in precise-updates on 2016-02-01
Deleted in precise-proposed on 2016-02-02 (Reason: moved to -updates)
linux-meta (3.2.0.97.113) precise; urgency=medium

  [ Luis Henriques ]

  * linux ABI

 -- Luis Henriques <email address hidden>  Wed, 16 Dec 2015 16:19:34 +0000

Available diffs

Superseded in xenial-release on 2016-01-19
Deleted in xenial-proposed on 2016-01-20 (Reason: moved to release)
linux-meta (4.3.0.5.6) xenial; urgency=low

  * s390x: add s390x to build dependancies to hold off testing.
  * linux ABI 4.3.0-5

Superseded in xenial-release on 2016-01-04
linux-meta (4.3.0.2.5) xenial; urgency=medium

  * debian/control.d/generic: Drop tools from s390x for now.

 -- Adam Conrad <email address hidden>  Sun, 13 Dec 2015 11:52:23 -0700

Available diffs

Superseded in xenial-proposed on 2015-12-15
linux-meta (4.3.0.4.5) xenial; urgency=medium

  * linux ABI 4.3.0-4

 -- Tim Gardner <email address hidden>  Fri, 11 Dec 2015 07:02:46 -0700

Available diffs

Superseded in xenial-proposed on 2015-12-11
linux-meta (4.3.0.2.4) xenial; urgency=low

  * s390x: add s390x to -generic and -virtual.

 -- Andy Whitcroft <email address hidden>  Tue, 08 Dec 2015 15:42:17 +0000

Available diffs

Superseded in xenial-release on 2015-12-13
Deleted in xenial-proposed on 2015-12-15 (Reason: moved to release)
linux-meta (4.3.0.2.3) xenial; urgency=medium

  * linux ABI 4.3.0-2

 -- Tim Gardner <email address hidden>  Fri, 04 Dec 2015 13:26:01 -0700

Available diffs

Superseded in vivid-security on 2015-12-18
Superseded in vivid-updates on 2015-12-18
Superseded in vivid-proposed on 2015-12-18
linux-meta (3.19.0.41.40) vivid; urgency=medium

  * linux ABI 3.19.0-41

Superseded in trusty-security on 2015-12-18
Superseded in trusty-updates on 2015-12-18
Superseded in trusty-proposed on 2015-12-18
linux-meta (3.13.0.73.79) trusty; urgency=medium

  * linux ABI 3.13.0-73

Superseded in xenial-release on 2015-12-05
Deleted in xenial-proposed on 2015-12-07 (Reason: moved to release)
linux-meta (4.3.0.1.2) xenial; urgency=medium

  * linux ABI 4.3.0-1

 -- Tim Gardner <email address hidden>  Wed, 02 Dec 2015 14:04:29 -0700
Superseded in wily-security on 2015-12-18
Superseded in wily-updates on 2015-12-18
Superseded in wily-proposed on 2015-12-18
linux-meta (4.2.0.21.23) wily; urgency=medium

  * linux ABI 4.2.0-21

Superseded in trusty-proposed on 2015-12-07
linux-meta (3.13.0.72.78) trusty; urgency=medium

  * linux ABI 3.13.0-72

 -- Luis Henriques <email address hidden>  Wed, 02 Dec 2015 11:48:24 +0000

Available diffs

Superseded in vivid-security on 2015-12-16
Superseded in vivid-updates on 2015-12-16
Deleted in vivid-proposed on 2015-12-18 (Reason: moved to -updates)
linux-meta (3.19.0.39.38) vivid; urgency=medium

  * linux ABI 3.19.0-39

Superseded in trusty-security on 2015-12-16
Superseded in trusty-updates on 2015-12-16
Deleted in trusty-proposed on 2015-12-17 (Reason: moved to -updates)
linux-meta (3.13.0.71.77) trusty; urgency=medium

  * linux ABI 3.13.0-71

 -- Brad Figg <email address hidden>  Mon, 30 Nov 2015 18:27:36 -0800

Available diffs

Superseded in xenial-proposed on 2015-12-02
linux-meta (4.3.0.0.1) xenial; urgency=medium

  * linux ABI 4.3.0-0

 -- Tim Gardner <email address hidden>  Mon, 30 Nov 2015 19:25:42 -0700
Superseded in precise-security on 2015-12-18
Superseded in precise-updates on 2015-12-18
Superseded in precise-proposed on 2015-12-18
linux-meta (3.2.0.96.112) precise; urgency=low

  [ Brad Figg ]

  * Bump ABI

Available diffs

Superseded in vivid-proposed on 2015-12-02
linux-meta (3.19.0.38.37) vivid; urgency=medium

  * linux ABI 3.19.0-38

Superseded in vivid-security on 2015-12-04
Superseded in vivid-updates on 2015-12-04
Superseded in vivid-proposed on 2015-11-30
linux-meta (3.19.0.37.36) vivid; urgency=medium

  * linux ABI 3.19.0-37

Superseded in vivid-proposed on 2015-11-23
linux-meta (3.19.0.36.35) vivid; urgency=medium

  * linux ABI 3.19.0-36

Superseded in trusty-security on 2015-12-01
Superseded in trusty-updates on 2015-12-01
Superseded in trusty-proposed on 2015-12-01
linux-meta (3.13.0.70.76) trusty; urgency=medium

  * linux ABI 3.13.0-70

Superseded in precise-security on 2015-12-16
Superseded in precise-updates on 2015-12-16
Superseded in precise-proposed on 2015-12-01
linux-meta (3.2.0.95.111) precise; urgency=low

  [ Andy Whitcroft ]

  * Provides/Conficts/Replaces: on linux-image-generic-pae and
    linux-image-virtual.  Upgrade linux-image-generic to P/C/R.

Available diffs

Superseded in wily-security on 2015-12-16
Superseded in wily-updates on 2015-12-16
Superseded in xenial-release on 2015-12-04
Deleted in xenial-proposed on 2015-12-18 (Reason: moved to release)
Deleted in wily-proposed on 2015-12-18 (Reason: moved to -updates)
linux-meta (4.2.0.19.21) wily; urgency=medium

  * linux ABI 4.2.0-19

 -- Luis Henriques <email address hidden>  Wed, 11 Nov 2015 10:00:35 +0000

Available diffs

Superseded in trusty-proposed on 2015-11-17
linux-meta (3.13.0.69.75) trusty; urgency=medium

  * linux ABI 3.13.0-69

 -- Luis Henriques <email address hidden>  Tue, 10 Nov 2015 15:58:48 +0000
Superseded in vivid-proposed on 2015-11-17
linux-meta (3.19.0.34.33) vivid; urgency=medium

  * linux ABI 3.19.0-34

 -- Luis Henriques <email address hidden>  Tue, 10 Nov 2015 15:23:53 +0000
Superseded in precise-proposed on 2015-11-13
linux-meta (3.2.0.95.109) precise; urgency=low

  [ Luis Henriques ]

  * Merge back Ubuntu-3.2.0.94.108 security release
  * Bump ABI

  [ Andy Whitcroft ]

  * drop linux-backports-*-hv-* as this is no longer supported
    and the in kernel driver is now newer and more functional
    that this.  Conflicts/Replaces: on linux-image-generic
    to push the meta package for this off: (LP: #1512884)

 -- Luis Henriques <email address hidden>  Tue, 10 Nov 2015 12:14:16 +0000

Available diffs

Superseded in wily-security on 2015-11-30
Superseded in wily-updates on 2015-11-30
Deleted in wily-proposed on 2015-12-02 (Reason: moved to -updates)
linux-meta (4.2.0.18.20) wily; urgency=medium

  * linux ABI 4.2.0-18

 -- Luis Henriques <email address hidden>  Thu, 05 Nov 2015 21:37:42 +0000
Superseded in vivid-security on 2015-11-30
Superseded in vivid-updates on 2015-11-30
Deleted in vivid-proposed on 2015-12-01 (Reason: moved to -updates)
linux-meta (3.19.0.33.32) vivid; urgency=medium

  * linux ABI 3.19.0-33

 -- Luis Henriques <email address hidden>  Thu, 05 Nov 2015 19:34:17 +0000
Superseded in trusty-security on 2015-11-30
Superseded in trusty-updates on 2015-11-30
Deleted in trusty-proposed on 2015-12-02 (Reason: moved to -updates)
linux-meta (3.13.0.68.74) trusty; urgency=medium

  * linux ABI 3.13.0-68

 -- Luis Henriques <email address hidden>  Thu, 05 Nov 2015 17:03:05 +0000
Superseded in precise-security on 2015-11-30
Superseded in precise-updates on 2015-11-30
Deleted in precise-proposed (Reason: moved to -updates)
linux-meta (3.2.0.94.108) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <email address hidden>  Thu, 05 Nov 2015 17:44:37 +0000
Superseded in xenial-release on 2015-11-13
Superseded in wily-updates on 2015-11-10
Deleted in xenial-proposed on 2015-11-14 (Reason: moved to release)
Deleted in wily-proposed on 2015-11-14 (Reason: moved to -updates)
linux-meta (4.2.0.17.19) wily; urgency=low

  * linux ABI 4.2.0-17

  * Revert temporary addition of virtualbox-guest-modules [i386 amd64
    x32] provides.  (LP: #1507588)

 -- Brad Figg <email address hidden>  Thu, 22 Oct 2015 08:52:02 -0700
Superseded in vivid-security on 2015-11-10
Superseded in vivid-updates on 2015-11-10
Deleted in vivid-proposed on 2015-11-11 (Reason: moved to -updates)
linux-meta (3.19.0.32.31) vivid; urgency=medium

  * linux ABI 3.19.0-32

 -- Luis Henriques <email address hidden>  Wed, 21 Oct 2015 10:57:29 +0100

Available diffs

Superseded in trusty-updates on 2015-11-10
Superseded in trusty-security on 2015-11-10
Deleted in trusty-proposed on 2015-11-11 (Reason: moved to -updates)
linux-meta (3.13.0.67.73) trusty; urgency=medium

  * linux ABI 3.13.0-67

 -- Luis Henriques <email address hidden>  Tue, 20 Oct 2015 15:19:05 +0100

Available diffs

Superseded in precise-security on 2015-11-10
Superseded in precise-updates on 2015-11-10
Deleted in precise-proposed on 2015-11-11 (Reason: moved to -updates)
linux-meta (3.2.0.93.107) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <email address hidden>  Tue, 20 Oct 2015 09:47:10 +0100

Available diffs

Superseded in xenial-release on 2015-11-12
Published in wily-release on 2015-10-19
Deleted in wily-proposed (Reason: moved to release)
linux-meta (4.2.0.16.18) wily; urgency=low

  * temporarily add virtualbox-guest-modules [i386 amd64 x32] provides
    to fix vbox installs.  (See LP: 1507588)

 -- Andy Whitcroft <email address hidden>  Mon, 19 Oct 2015 15:10:01 +0100
Superseded in wily-release on 2015-10-19
Deleted in wily-proposed on 2015-10-20 (Reason: moved to release)
linux-meta (4.2.0.16.17) wily; urgency=medium

  * linux ABI 4.2.0-16

Superseded in wily-release on 2015-10-10
Deleted in wily-proposed on 2015-10-12 (Reason: moved to release)
linux-meta (4.2.0.15.16) wily; urgency=medium

  * linux ABI 4.2.0-15

 -- Tim Gardner <email address hidden>  Tue, 06 Oct 2015 06:08:21 -0600

Available diffs

Superseded in precise-security on 2015-11-04
Superseded in precise-updates on 2015-11-04
Deleted in precise-proposed on 2015-11-05 (Reason: moved to -updates)
linux-meta (3.2.0.92.106) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <email address hidden>  Mon, 05 Oct 2015 14:20:57 -0700

Available diffs

Superseded in trusty-security on 2015-11-04
Superseded in trusty-updates on 2015-11-04
Deleted in trusty-proposed on 2015-11-05 (Reason: moved to -updates)
linux-meta (3.13.0.66.72) trusty; urgency=medium

  * linux ABI 3.13.0-66

 -- Brad Figg <email address hidden>  Mon, 05 Oct 2015 13:39:48 -0700

Available diffs

Superseded in vivid-security on 2015-11-04
Superseded in vivid-updates on 2015-11-04
Deleted in vivid-proposed on 2015-11-05 (Reason: moved to -updates)
linux-meta (3.19.0.31.30) vivid; urgency=medium

  * linux ABI 3.19.0-31

 -- Brad Figg <email address hidden>  Mon, 05 Oct 2015 12:39:56 -0700

Available diffs

Superseded in wily-release on 2015-10-09
Deleted in wily-proposed on 2015-10-10 (Reason: moved to release)
linux-meta (4.2.0.14.15) wily; urgency=medium

  * linux ABI 4.2.0-14
  * Makefile: ignore dependencies when building the package

 -- Tim Gardner <email address hidden>  Thu, 01 Oct 2015 12:07:00 -0600
Superseded in wily-proposed on 2015-10-02
linux-meta (4.2.0.13.14) wily; urgency=low

  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)

Available diffs

Superseded in wily-proposed on 2015-09-30
linux-meta (4.2.0.13.13) wily; urgency=low

  * linux ABI 4.2.0-13
  * add linux-signed-lowlatency packages.  (LP: #1500910)

 -- Andy Whitcroft <email address hidden>  Tue, 29 Sep 2015 15:58:35 +0100

Available diffs

Superseded in wily-release on 2015-10-04
Deleted in wily-proposed on 2015-10-05 (Reason: moved to release)
linux-meta (4.2.0.12.12) wily; urgency=medium

  * linux ABI 4.2.0-12

 -- Tim Gardner <email address hidden>  Fri, 25 Sep 2015 07:08:38 -0600

Available diffs

Superseded in wily-release on 2015-09-29
Deleted in wily-proposed on 2015-10-01 (Reason: moved to release)
linux-meta (4.2.0.11.11) wily; urgency=medium

  * linux ABI 4.2.0-11

 -- Tim Gardner <email address hidden>  Mon, 21 Sep 2015 15:20:37 -0600

Available diffs

Superseded in trusty-updates on 2015-10-19
Superseded in trusty-security on 2015-10-19
Deleted in trusty-proposed on 2015-10-20 (Reason: moved to -updates)
linux-meta (3.13.0.65.71) trusty; urgency=medium

  * linux ABI 3.13.0-65

Superseded in vivid-security on 2015-10-20
Superseded in vivid-updates on 2015-10-20
Deleted in vivid-proposed on 2015-10-21 (Reason: moved to -updates)
linux-meta (3.19.0.30.29) vivid; urgency=medium

  * linux ABI 3.19.0-30

Superseded in wily-release on 2015-09-24
Deleted in wily-proposed on 2015-09-25 (Reason: moved to release)
linux-meta (4.2.0.10.10) wily; urgency=medium

  * linux ABI 4.2.0-10

 -- Tim Gardner <email address hidden>  Thu, 10 Sep 2015 12:22:56 -0600
Superseded in wily-proposed on 2015-09-10
linux-meta (4.2.0.9.9) wily; urgency=medium

  * linux ABI 4.2.0-9

 -- Tim Gardner <email address hidden>  Wed, 09 Sep 2015 13:04:28 -0600

Available diffs

175 of 883 results